%define name directory_administrator
%define version 1.1.3
%define release 1mdk

Summary: LDAP directory user/group/access control manager      
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL 
Group: System/Configuration/Other 
BuildRequires: gnome-libs-devel libldap-devel
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
URL: http://www.usm.edu.ec/~amadorm/directoryadmin/

%description
Directory administrator is a POSIX user/group manager for LDAP 
directories. It can also manage access controls, departmental 
and e-mail routing information.

%prep
%setup

%build
rm -rf $RPM_BUILD_ROOT

%configure
%make
 
%install
%makeinstall
 
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0755,root,root) %{_bindir}/directory_administrator
%attr(0644,root,root) %{_datadir}/gnome/apps/System/*
%attr(0644,root,root) %{_datadir}/pixmaps/directory_administrator/*
%defattr(0644,root,root,755)
%doc AUTHORS NEWS COPYING ChangeLog TODO README doc

%changelog
* Thu Dec 06 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1.3-1mdk
- 1.1.3

* Thu Oct 18 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1.1-4mdk
- rebuild against new libdb

* Tue Oct 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1.1-3mdk
- wrap description

* Sun Sep 30 2001 Stefan van der Eijk <stefan@eijk.nu> 1.1.1-2mdk
- BuildRequires: gnome-libs-devel libldap-devel
- Copyright --> License

* Fri Aug 10 2001 Vincent Saugey <vince@mandrakesoft.com> 1.1.1-1mdk
- First mandrake release
